-S 0  -X RUN  -Q 0 -L 2   133 400
-S 1  -X RUN  -Q 0 -L 2   109 400
-S 0  -X RUN  -Q 0 -L 2   73 400
-S 0  -X RUN  -Q 0 -L 2   71 250
-S 1  -X RUN  -Q 1 -L 1   69 250
-S 3  -X RUN  -Q 1 -L 1   65 200
-S 3  -X RUN  -Q 1 -L 1   58 250
-S 3  -X RUN  -Q 1 -L 1   45 150
-S 2  -X RUN  -Q 2 -L 1   40 250
-S 2  -X RUN  -Q 2 -L 1   36 125
-S 2  -X RUN  -Q 2 -L 1   30 100
-S 2  -X RUN  -Q 2 -L 1   27 150
-S 1  -X RUN  -Q 3 -L 1   20 125
-S 1  -X RUN  -Q 3 -L 1   15 125
-S 1  -X RUN  -Q 3 -L 1   8 100
